#map { 
   height: 540px;
   //width: 1020px;
   display: block;
   //text-align: center;
   margin-left: auto;
   margin-right: auto;
}

.box {
   padding: 10px;
   border-radius: 10px;
   background: #d9d9d9;
   display: block;
   border: 1;
}

.main {
   margin: 0 5px 0 5px;
   background: none;
   text-align: center;
}

.date {
   text-align: right;
   width: 100%;
   font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
   font-size: 11px;
   font-variant: normal;
   font-weight: normal;
   display: block;
}

.imrsinfo {
   text-align: left;
   width: 100%;
   font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
   font-variant: normal;
   font-weight: normal;
   display: block;
}

ul li {
   list-style-type: none;
   font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
   font-variant: normal;
   font-weight: normal;
   display: block;
}

li a {
   color: #000;
   font-weight: bold;   
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

li a:hover {
   background: #d9d9d9;
}
